"ISOLangCode" = "ja";

"Open TextExpander" = "Open TextExpander";
"Enable Expansion" = "Enable Expansion";
"Disable Expansion" = "Disable Expansion";

"Create New Snippet..." = "Create New Snippet…";
"Create Snippet from Selection..." = "選択範囲でスニピットを作成...";
"Create Snippet from Clipboard..." = "クリップボードからスニピットを作成...";
"Edit Last Expanded Snippet..." = "Edit Last Expanded Snippet…";

"Search Snippets" = "Search Snippets";
"No matches found" = "No matches found";
"No matches for: %@" = "No matches for: %@";
"and %d more" = "and %d more";
"TextExpander - Create Snippet" = "TextExpander - Create Snippet";
"TextExpander - Edit Snippet" = "TextExpander - Edit Snippet";

"Quit TextExpander" = "Quit TextExpander";
"Hide TextExpander" = "Hide TextExpander";
"TextExpander Help" = "TextExpander Help";
"Purchase / Register TextExpander..." = "TextExpander の購入／ユーザー登録...";
"TextExpander Preferences..." = "TextExpander 環境設定…";

"Show TextExpander Menu Bar" = "Show TextExpander Menu Bar";

// New for 3.5
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "略語 \"%@\" は対立しているか、コピーです:";
"Abbreviation \"%@\" conflicts with:" = "略語 \"%@\"が対立しています:";
"Abbreviation \"%@\" is a duplicate of:" = "略語 \"%@\" はコピーです:";
"Unknown/error with abbreviation \"%@\"." = "Unknown/error with 略語 \"%@\".は不明かエラーです";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpanderはソフトを読み込む事が出来ません。TextExpanderアプリケーションが移動したかどうかチェックして下さい。";
"Resource Not Found" = "ソフトが見つかりません。";

// New for 4.1.2
"Unknown Application" = "Unknown Application";
"Secure Input enabled by %@" = "%@によって安全インプットが可能";
"Secure Input Prevents Expansion…" = "安全インプットで拡張できません…";

// New for 4.3
"Snippet %@ - %@" = "スニピット %@ ： %@";
